Subject: Colors

From: "S.Toms" <[email-masked]>
Date: Thu, 9 Dec 1999 18:21:24 -0800 (PST)

I'm wondering, what would prevent pine from displaying all 16 colors on
particular term's? If I use xterm, all 16 colors show no problem, if I use
rxvt or console, only the first 8 colors will show. I've tried compiling
the newest pine with the same results and have also eliminated app-default
files, as well as profile and bash files that set changes for terms but
still can only receive the first 8 colors (0-7).
  I have a routine that shows all possible colors the term supports and it
displays all 16 colors as their supposed to be, but pine isn't recognizing
the colors 8-15, I can force it by changing the colors around and putting
the high intensity as 0-7 and low intensity as 8-15 but still, the colors
8-15 don't show up.

-- 
        S.Toms - [email-masked] - homepage is in the works
                   SuSE Linux v6.2+ - Kernel 2.2.13

A sine curve goes off to infinity or at least the end of the blackboard
		-- Prof. Steiner

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------